# Generated by Django 5.0.3 on 2024-06-14 13:27

import nemo.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0006_alter_workloaddocument_version_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workloaddocument',
            name='version',
            field=nemo.fields.SemVer2Field(db_index=True, help_text='A SemVer 2 version string', max_length=32),
        ),
        migrations.AlterField(
            model_name='workloaddocumentchart',
            name='version',
            field=nemo.fields.SemVer2Field(db_index=True, help_text='A SemVer 2 version string', max_length=32),
        ),
        migrations.AlterField(
            model_name='workloaddocumentchartdependency',
            name='version',
            field=nemo.fields.SemVer2Field(help_text='A SemVer 2 version string', max_length=32),
        ),
    ]
